Bug 226014 - Merge Review: libgnome-java
Summary: Merge Review: libgnome-java
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:22 UTC by Nobody's working on this, feel free to take it
Modified: 2018-04-11 12:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-02 13:43:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mcepl: fedora-review-


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:22:53 UTC
Fedora Merge Review: libgnome-java

http://cvs.fedora.redhat.com/viewcvs/devel/libgnome-java/
Initial Owner: skasal@redhat.com

Comment 1 Matěj Cepl 2010-12-02 13:43:41 UTC
Package has been orphaned https://admin.fedoraproject.org/pkgdb/acls/name/libgnome-java and it is obsolete when the current java-gnome is in Fedora.


Note You need to log in before you can comment on or make changes to this bug.